[Configs]

--Enter number of installs below--
numberofinstalls=1
--General Popup window settings--
windowtitle=Kaplan Software Launcher
backgroundart=yes
backgroundartpath=launcher\elemn.bmp
exitposition=480,390
windowsize=638,445
buttonsize=120,24

--Text field settings--
text= 
textcolor=255,255,255
textsize=18
textfont=Arial
textposition=195,280
textboxsize=190,100

--Sales catalog settings--
catalog=yes
catalogfile=help\Writing Help.htm
catalogtext=Help
catalogposition=335,390

--Web based registration settings--
registration=no
registrationlink=
registrationtext=Register Online
registrationposition=185,390

--Manual settings or Website settings--
manual=yes
manualfile=http://www.kaptest.com
manualtext=kaptest.com
manualposition=30,390




--Install settings spelling-
[Install1]
install=yes
installpath=
installexe=setup.exe
exename=Kaplan Essential Review - Writing and Vocabulary.lnk
installkey=no
installkeypath=
installkeyname=INSTALLPATH
installbuttontext=Install Essential Review
run=yes
runbuttontext=Run Essential Review
runbypath=yes
runpath=[WINDIR]\Start Menu\Programs\Encore Software

uninstall=yes
uninstallbuttontext=Uninstall Essential Review
uninstallkey=yes
uninstallkeypath=Software\Microsoft\Windows\CurrentVersion\Uninstall\{55BE4280-F6B6-11D4-9F17-00C0F0402C9B}
uninstallkeyname=UninstallString
uninstallexe=setup.exe
uninstallbypath=yes
uninstallpath=

eula=no
eulatext=launcher\eula1.txt

installposition=410,245
uninstallposition=410,245
runposition=410,280
buttonsize=210,25

